## khangman 17.12.3

=== po/ga/data/khangman/CMakeLists.txt ===
install( FILES  ga.txt  DESTINATION ${DATA_INSTALL_DIR}/khangman )
