=== po/nds/data/khangman/CMakeLists.txt ===
install( FILES  nds.txt  DESTINATION ${DATA_INSTALL_DIR}/khangman )
