=== po/nn/data/khangman/CMakeLists.txt ===
install( FILES  nn.txt  DESTINATION ${DATA_INSTALL_DIR}/khangman )
