=== po/sv/data/khangman/CMakeLists.txt ===
install( FILES  sv.txt  DESTINATION ${DATA_INSTALL_DIR}/khangman )
