=== po/CMakeLists.txt ===
add_subdirectory(ca/data/khangman)
add_subdirectory(cs/data/khangman)
add_subdirectory(da/data/khangman)
add_subdirectory(de/data/khangman)
add_subdirectory(es/data/khangman)
add_subdirectory(et/data/khangman)
add_subdirectory(fi/data/khangman)
add_subdirectory(fr/data/khangman)
add_subdirectory(ga/data/khangman)
add_subdirectory(gl/data/khangman)
add_subdirectory(hu/data/khangman)
add_subdirectory(nb/data/khangman)
add_subdirectory(nds/data/khangman)
add_subdirectory(nn/data/khangman)
add_subdirectory(pl/data/khangman)
add_subdirectory(pt/data/khangman)
add_subdirectory(pt_BR/data/khangman)
add_subdirectory(sl/data/khangman)
add_subdirectory(sr/data/khangman)
add_subdirectory(sv/data/khangman)
add_subdirectory(tr/data/khangman)
