=== po/hu/data/khangman/CMakeLists.txt ===
install( FILES  hu.txt  DESTINATION ${DATA_INSTALL_DIR}/khangman )
