=== po/sl/data/khangman/CMakeLists.txt ===
install( FILES  sl.txt  DESTINATION ${DATA_INSTALL_DIR}/khangman )
