=== debian/rules ===
--- 
+++ 
@@ -6,4 +6,7 @@
 include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk
 
 override_dh_auto_install:
-	$(overridden_command) --destdir=debian/tmp
+	$(overridden_command)
+	# remove fonts, so it will use the system Dustismo fonts
+	# (see fonts-dustin)
+	rm -rf debian/khangman/usr/share/khangman/fonts/
