=== src/CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-ecm_setup_version(${KDE_APPLICATIONS_VERSION} VARIABLE_PREFIX KHANGMAN VERSION_HEADER khangman_version.h)
+ecm_setup_version(${RELEASE_SERVICE_VERSION} VARIABLE_PREFIX KHANGMAN VERSION_HEADER khangman_version.h)
 
 include_directories(
     ${CMAKE_CURRENT_SOURCE_DIR}
@@ -18,7 +18,6 @@
     KF5::Crash
     KF5::I18n
     KF5::NewStuff
-    KF5::Declarative
     LibKEduVocDocumentImport__KEduVocDocument
 )
