=== po/ca/data/khangman/CMakeLists.txt ===
install(FILES ca.txt DESTINATION ${DATA_INSTALL_DIR}/khangman/)
