=== debian/control ===
--- 
+++ 
@@ -6,29 +6,29 @@
            Sune Vuorela <sune@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 3.5~),
-               debhelper-compat (= 12),
-               extra-cmake-modules (>= 1.7.0~),
+               debhelper-compat (= 13),
+               extra-cmake-modules (>= 5.15.0~),
                gettext,
-               libkeduvocdocument-dev (>= 4:20.08.1~),
-               libkf5completion-dev (>= 5.15.0~),
-               libkf5config-dev (>= 5.15.0~),
-               libkf5configwidgets-dev (>= 5.15.0~),
-               libkf5coreaddons-dev (>= 5.15.0~),
-               libkf5crash-dev (>= 5.15.0~),
-               libkf5declarative-dev (>= 5.15.0~),
-               libkf5doctools-dev (>= 5.15.0~),
-               libkf5i18n-dev (>= 5.15.0~),
-               libkf5kio-dev (>= 5.15.0~),
-               libkf5newstuff-dev (>= 5.15.0~),
-               libkf5notifications-dev (>= 5.15.0~),
-               libkf5xmlgui-dev (>= 5.15.0~),
+               libkeduvocdocument-dev,
+               libkf5completion-dev (>= 5.17.0~),
+               libkf5config-dev (>= 5.17.0~),
+               libkf5configwidgets-dev (>= 5.17.0~),
+               libkf5coreaddons-dev (>= 5.17.0~),
+               libkf5crash-dev (>= 5.17.0~),
+               libkf5doctools-dev (>= 5.17.0~),
+               libkf5i18n-dev (>= 5.17.0~),
+               libkf5kio-dev (>= 5.17.0~),
+               libkf5newstuff-dev (>= 5.17.0~),
+               libkf5notifications-dev (>= 5.17.0~),
+               libkf5xmlgui-dev (>= 5.17.0~),
                libphonon4qt5-dev (>= 4.6.60),
                libphonon4qt5experimental-dev,
                libqt5svg5-dev (>= 5.4),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.4),
                qtdeclarative5-dev (>= 5.4),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: http://edu.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/khangman
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/khangman.git
