=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.15.0~),
                gettext,
-               libkeduvocdocument-dev (>= 4:20.12.3~),
+               libkeduvocdocument-dev (>= 4:21.08.1~),
                libkf5completion-dev (>= 5.17.0~),
                libkf5config-dev (>= 5.17.0~),
                libkf5configwidgets-dev (>= 5.17.0~),
