=== po/sk/data/khangman/CMakeLists.txt ===
install(FILES sk.txt DESTINATION ${DATA_INSTALL_DIR}/khangman/)
