=== po/tg/data/khangman/CMakeLists.txt ===
install( FILES  tg.txt  DESTINATION ${DATA_INSTALL_DIR}/khangman )
